Subject: Textbook on computational chemistry techniques

From: Patrick Bultinck <[email-masked]>
Date: Mon, 28 Mar 1994 08:42:52 +0200 (MET DST)

Dear Netters,
 
 1) We do not have a good textbook that provides us with helpful information 
 on the way SCF calculations and such are translated in computer and 
 program lingo.
 
 I would like to receive some references to textbooks in which is 
 explained which alogoritms ans such are used in most programs, so I can 
 more or less follow how some programs really work, instead of considering 
 them as black boxes!
 
 If I get enough answers I will post a small summary of references to the 
 CCL, since I have not yet seen a lot of questions that refer to this kind 
 of book.
 
 2) Does anybody have knowledge of a Hartree-Fock program written in C 
 (I am not willing to start another "religious discussion" between the 
 C and the Fortran people).

 Thanks for your time,
 
 Patrick Bultinck
 University of Ghent
 Krijgslaan 281 (S3)
 9000 Gent
 Belgium
 
 Tel. /32/9/264.44.44
 Fax. /32/9/264.49.83
 E-mail : [email-masked]